ruby-graphviz 1.2.3-1 source package in Ubuntu

Changelog

ruby-graphviz (1.2.3-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release (Closes: #888150)
  * eliminate lintian warning: file-contains-trailing-whitespace
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: insecure-copyright-format-uri
  * eliminate lintian warning: homepage-field-uses-insecure-uri
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <email address hidden>  Sat, 31 Mar 2018 22:26:39 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2018-03-31
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-graphviz_1.2.3-1.dsc 2.0 KiB 31899c8f5a328adee2acff6c85dd25956f39276e222eaf500cc104fb6f656905
ruby-graphviz_1.2.3.orig.tar.gz 115.7 KiB 3c6c8386abac578e6a5ff65d13a78ead2de67a44bb37a98764c4996ebfc82b31
ruby-graphviz_1.2.3-1.debian.tar.xz 4.5 KiB 973fd65554534c9bd2314b70265ca2a7c96f772c134b63a202ab87c462ec2b73

No changes file available.

Binary packages built by this source

ruby-graphviz: Ruby interface to the GraphViz graphing tool

 Ruby/Graphviz provides an interface to layout and generate images of
 directed graphs in a variety of formats (PostScript, PNG, etc.) using
 GraphViz.